第一次装linux,下载了个lumaQQ,但不知道怎么安装,求助一下!

为当前最终发行版之前的所有版本提供支持
回复
头像
qroom
帖子: 18
注册时间: 2008-07-30 8:00
来自: 河北大学
送出感谢: 0
接收感谢: 0
联系:

第一次装linux,下载了个lumaQQ,但不知道怎么安装,求助一下!

#1

帖子 qroom » 2008-07-30 12:15

按网上说的下载了这个文件 :
lumaqq_2006M2-linux_gtk2_x86_no_jre.tar.gz

但到安装的时候不知道怎么做了,有的要输入一些命令,但我根本就不知道把命令输到哪里,希望哪位高手能教一下。
头像
luojie-dune
帖子: 22033
注册时间: 2007-07-30 18:28
系统: Linux
来自: 空气中
送出感谢: 9 次
接收感谢: 61 次

#2

帖子 luojie-dune » 2008-07-30 12:32

看看论坛里有几个人用。。。似乎一个也没有。

apt://eva
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议
jr57733
帖子: 9
注册时间: 2008-02-03 16:44
送出感谢: 0
接收感谢: 0

#3

帖子 jr57733 » 2008-07-30 14:35

QQ时什么?
这个家伙很懒,什么都没留下!
头像
jialeadmin
帖子: 724
注册时间: 2008-06-17 23:17
来自: 灾区
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 jialeadmin » 2008-07-30 14:36

用EVA吧 这个还好用
◆WINDOWS系统已彻底删除
◆正在安装UBUNTU 9.04
◆系统正在复制文件,请稍等...
┌────────────┐
│ ■■■■■■■□□□ 70% │
└────────────┘
头像
steley
帖子: 538
注册时间: 2008-06-14 11:00
系统: ubuntu
来自: sunl@riseup.net
送出感谢: 0
接收感谢: 1 次
联系:

#5

帖子 steley » 2008-07-30 14:55

等吧。等TX出QQ 4 linux。
我也是个新手,我只安了几个软件。
你在终端输入'sudo apt-get install lumaQQ'试试吧!!!
头像
sunningv
帖子: 1818
注册时间: 2006-12-17 13:34
来自: 武汉
送出感谢: 1 次
接收感谢: 0
联系:

#6

帖子 sunningv » 2008-07-30 15:08

呵呵 luma好像是用java写的 不需要安装 不过应该需要java环境支持
头像
xiangmin911
帖子: 27
注册时间: 2008-06-07 0:59
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 xiangmin911 » 2008-07-30 16:58

你下的是源码安装包
你要编译安装
这个问题是新手来说比较困难
先要建立健全的编译安装环境
基础编译工具:build-essential包
你在终端里面打命令
解压,然后再./configure
头像
TeliuTe
论坛版主
帖子: 7406
注册时间: 2007-11-25 13:29
系统: 14/16/18/Fedroa22/w7
来自: 新疆博乐
送出感谢: 29 次
接收感谢: 97 次
联系:

#8

帖子 TeliuTe » 2008-07-30 17:59

wiki里有一篇,可以参考一下,大致的过程是:
1、下载,解压到/opt/,设置菜单启动项;http://wiki.ubuntu.org.cn/index.php?tit ... iant=zh-cn
2、安装Java环境;安装JAVA环境支持
头像
qroom
帖子: 18
注册时间: 2008-07-30 8:00
来自: 河北大学
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 qroom » 2008-07-31 7:24

谢谢大家的无私帮助!
头像
main_dir
帖子: 26
注册时间: 2008-04-27 13:27
来自: 浙江杭州市
送出感谢: 0
接收感谢: 0
联系:

#10

帖子 main_dir » 2008-07-31 15:30

头像
jhq0530
帖子: 41
注册时间: 2007-10-13 23:33
送出感谢: 0
接收感谢: 0

#11

帖子 jhq0530 » 2008-07-31 16:08

必要确保linux系统已经安装配置好JAVA环境(步骤略)
1、下载lumaqq:
下载地址:http://lumaqq.linuxsir.org/main/LumaQQJavaEdition.html
选择JAVA版本,下载最新的2006(尽管说是测试版本,从我使用的感觉来说,是非常稳定的),下载下来是一个压缩包。

2、解压压缩包(LumaQQ),放置到你希望的路径。如,我的放置在/home/ming/javasoft/下。

3、lumaqq写入应用程序菜单:
sudo gedit /usr/share/applications/LumaQQ.desktop

写入以下内容:
[Desktop Entry]
Name=LumaQQ
Comment=QQ Client
Exec=/home/ming/javasoft/LumaQQ/lumaqq
Icon=/home/ming/javasoft/LumaQQ/QQ.png
Terminal=false
Type=Application
Categories=Application;Network;

保存退出,LUMAQQ的快捷方式出现 应用程序 -> internat -> LumaQQ
medivh
帖子: 6
注册时间: 2008-04-01 22:35
送出感谢: 0
接收感谢: 0

#12

帖子 medivh » 2008-07-31 16:50

如果是ubuntu的话直接到腾讯那边下那个deb包。
然后运行sudo dpkg -i XXXXXX.deb就行了。
装完之后的软件名是QQ
delectate
帖子: 18311
注册时间: 2008-01-09 22:41
送出感谢: 0
接收感谢: 6 次

#13

帖子 delectate » 2008-07-31 16:57

现在已经有linuxqq了

虽然不是很好


但是比没有好!!

试试吧

比编译lumaqq省事了
回复

回到 “老旧版本支持”